Subject: 3/1/01 5:00 PM (CST) Conference Call on FERC Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 1 Mar 2001 02:49:00 -0800 (PST)

Please see attached memo for this evening's conference call.  (5:00 PM CST)